## minetest-mod-maidroid 0~git20161116.99bf40dc

=== debian/changelog ===
minetest-mod-maidroid (0~git20161116.99bf40dc-1) unstable; urgency=low

  * Initial release (Closes: #837931)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 05 Dec 2016 02:42:09 +0800
