## minetest-mod-maidroid 0~git20161221.4e207422

=== debian/changelog ===
minetest-mod-maidroid (0~git20161221.4e207422-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 22 Dec 2016 14:14:45 +0800
