## minetest-mod-maidroid 0.1.0

=== debian/changelog ===
minetest-mod-maidroid (0.1.0-2) unstable; urgency=low

  * Add minetest-server as an alternative dependency of minetest.
  * Bump debhelper version to 11.
  * Update debian/copyright.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 14 Oct 2022 21:22:26 +0800

minetest-mod-maidroid (0.1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:21:58 +0100

minetest-mod-maidroid (0.1.0-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 02 Jan 2017 03:04:10 +0800
