=== debian/control ===
Source: minetest-mod-maidroid
Section: games
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 3.9.8
Homepage: https://github.com/tacigar/maidroid

Package: minetest-mod-maidroid
Architecture: all
Depends: minetest | minetest-server, ${misc:Depends}, ${shlibs:Depends}
Description: Minetest mod - Maidroid for maid robots
 This minetest mod provides maid robots that can perform common tasks such
 as farming and cutting down trees.
